
import pygame as pg
pg.init()

pg.display.set_caption("Paralelne linije")
(sirina, visina) = (300, 300)
prozor = pg.display.set_mode((sirina, visina))

# Definisanje boja
BELA    = ( 255, 255, 255)
ZELENA  = (   0, 255,   0)
CRVENA  = ( 255,   0,   0)
PLAVA   = (   0,   0, 255)

prozor.fill(BELA)
pg.draw.line(prozor, CRVENA, (50, 50), (50, 250), 3)
pg.draw.line(prozor, PLAVA, (150, 50), (150, 250), 3)
pg.draw.line(prozor, ZELENA, (250, 50), (250, 250), 3)

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





